<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000266.png" type="DMXDevice" dmxaddresscount="5" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>904</ddf-library-id>
    <model>LED PS-86 RGB</model>
    <vendor>Eurolite</vendor>
    <author>Patrick Grote</author>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
    <dimmer dmxchannel="3"/>
    <strobe dmxchannel="4">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="30"/>
    </strobe>
  </functions>
</device>
